html,
body {
    height: 100%;
}

.form-signin {
    max-width: 330px;
    padding: 1rem;
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.ccm-settings-summoner { display: none !important; }

/**************************/
/***** STICKY FOOTER ******/
/**************************/

.sticky-footer { display: flex; position: fixed; left: 0; right: 0; bottom: 0; height: 40px; background: #f5f5f5; padding: 0rem 1rem; border-top: 1px solid #333; justify-content: center; }
.sticky-footer a { color: #333; text-decoration: none; }
.sticky-footer a:hover { color: #cd2f17; }
.sticky-footer > div { display: flex; gap: 15px; flex-wrap: nowrap; align-items: center; font-size: 14px; }

@media screen and (max-width: 550px) {
	.sticky-footer > div { gap: 10px; font-size: 12px; }
}

@media screen and (max-width: 400px) {
	.sticky-footer > div { gap: 8px; font-size: 10px; }
}